<valueSet beschreibung="Einnahmezeitpunkte für Medikamente" description="Timing Events for drug administration" displayName="ELGA_Einnahmezeitpunkte" effectiveDate="2015-07-31" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.10.59" last_change_date="2015-07-31" name="elga-einnahmezeitpunkte" statusCode="1" status_date="2015-07-31" verantw_Org="" version="3.1" website="www.hl7.org">
    <conceptList>
        <concept code="ACD" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2015-07-31" concept_beschreibung="" deutsch="Mittags" displayName="ACD" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-timing-event" relationships="" type="L"/>
        <concept code="ACM" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2015-07-31" concept_beschreibung="" deutsch="Morgens" displayName="ACM" hinweise="" level="0" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-timing-event" relationships="" type="L"/>
        <concept code="ACV" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2015-07-31" concept_beschreibung="" deutsch="Abends" displayName="ACV" hinweise="" level="0" orderNumber="3" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-timing-event" relationships="" type="L"/>
        <concept code="HS" codeSystem="2.16.840.1.113883.5.139" conceptStatus="1" conceptStatusDate="2015-07-31" concept_beschreibung="" deutsch="Nachts" displayName="HS" hinweise="" level="0" orderNumber="4" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-hl7-timing-event" relationships="" type="L"/>
    </conceptList>
</valueSet>
